<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Add -  Add-On Programming --></label>
    <name>Add_Add_On_Programming__c</name>
</CustomFieldTranslation>
